{% ckan_extends %}

{% block package_additional_info %}
{{super()}}
{% set relations = h.get_package_relations(pkg_dict.id) %}
    {% if relations %}
        <tr>
            <th scope="col">{{ _('Related dataset') }}</th>
            <td>
            {% for rel in relations %}
                <a href="{{ h.url_for(controller='package', action='read', id=rel.subject) }}">{{ h.extra_package_output(rel.subject) }}</a>
            {% endfor %}
            </td>
        </tr>
    {% endif %}
{% endblock %}
